<?php
/* jedna linia */
print "Lubię programować!".PHP_EOL;
echo "Lubię programować!".PHP_EOL;

$myText = "PHP";

/* wiele linii */
print "Ten tekst zawiera wiele linii,
które wyświetlane są jedna pod drugą.
Możesz umieszczać wewnątrz tekstu zmienne $myText".PHP_EOL;

/* znaki specjalne */
echo "Przykład umieszczenia \"cudzysłowu\" w tekście".PHP_EOL;

/* łączenie tekstu i zmiennych */
print "To "."jest "."przykładowy "."tekst "."w "."języku $myText".PHP_EOL;
echo "To ", "jest ", "przykładowy ", "tekst ", "w ", "języku ", $myText, PHP_EOL;